<?php 
  /* chamadas aos Objetos dbEdit  */
  $flag_dbEdit = true;
  foreach( $dbEdit as $_ind_ => $_val_)
  {
    include( _CFG_ . $_val_['nome'] . ".config.def.php" );
    include( _CFG_ . $_val_['nome'] . ".config.php" );
    include( _CSS_ . $_val_['nome'] . ".css.php");
    $flag_dbEdit = false; 
  }// End foreach()
?> 
